Subject: [lojban] Re: MELBI COI

From: Nora LeChevalier <[email-masked]>
Date: Mon, 30 Sep 2002 20:20:31 -0400

la and cusku di'e:
>xorxes
> > la and cusku di'e
> >
> > >Can you do any better than {cu se li'i rulmle ua}, given that the
> > >original is "(they) say (to me) 'what a beautiful flower!'"?
> >
> > (I think there's no "to me" in the original, they will just
> > say it.)
>
>Some versions have {mi diranno}. There is no canonical original
>version, which is one of the minor pleasures it holds for me. Any
>words are 'correct' as long as they approximate the basic meaning
>and fit the music.
>
> > Direct quotation seems out of the question, maybe just {cu xrula
> > melbi cusku ua}.
>
>Maybe {cu melbi xrula ganse ua}.

Can you use ti'e (evidential for hearsay): cu melbi xrula ti'e ua

or cu'u (I believe you had this at the end of a sentence, so it won't pick 
up any following sumti - zo'e therefore implied): cu melbi xrule cu'u ua

-- 
mi'e noras [email-masked]
Nora LeChevalier